Subject: Any compact pci driver for MCP750?

From: "Gong Zhuo_sina" <[email-masked]>
Date: Sat, 29 Apr 2000 11:48:16 +0800

Hi:
  I am using CPX8216. I want to run linuxppc on the system board MCP750. Is
there any device driver which can support DEC21154 (or DEC21554 for MCPN750)
so that I can operate the memory on board(MCPN750)  through the compact pci
bus?

thanks
Yours Gong

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/